
Figure - Bug #116356
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT2】【控制中心】控制中心中频繁滑动音量调节条后，出现系统界面无响应的情况
2023-02-17 16:27 - CD Test赵飞

Status: CLOSED Start date: 2023-02-17

Priority: High Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302170248

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 主副屏音频同步策略合入后引起，单独使用副屏时禁用即可

Description

【前提条件】

1、设备已开机

【测试步骤】

1、下划打开控制中心

2、左右重复滑动音量调节条

【预期结果】

2、音量调节条可以任意被滑动

【实际结果】

2、繁滑动音量调节条后，出现系统界面无响应的情况

【日志】

见附件

History

#1 - 2023-02-17 17:43 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD Test赵飞

- Resolution changed from -- to WONTFIX

这个不是bug。主副屏音频同步策略合入后引起的，副屏单独使用的时候需要禁用主屏音频控制。

在设定中输入 *#149#，然后选择禁用主屏音频控制。如果要连中控进行联调需要启用主屏音频控制。

#2 - 2023-02-21 14:12 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Root cause set to 主副屏音频同步策略合入后引起，单独使用副屏时禁用即可

主副屏音频同步策略合入后引起，单独使用副屏时禁用即可
#3 - 2023-02-21 14:12 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 5.71 MB 2023-02-17 CD Test赵飞

screenshot.png 256 KB 2023-02-17 CD Test赵飞
